### Method

# Gcr Prompt set_password_new

#### Declaration [src]

    void
    gcr_prompt_set_password_new (
      GcrPrompt* prompt,
      gboolean new_password
    )

#### Description [src]

Set whether the prompt will prompt for a new password.

This will cause the prompt implementation to ask the user to confirm the password and/or display other relevant user interface for creating a new password.

Sets property | `Gcr.Prompt:password-new`

#### Parameters

`new_password` | `gboolean`
| Whether in new password mode or not.